=== debian/changelog ===
hubackup (0.0.2) dapper; urgency=low

  * debian/control:
    - Fixed missing dependency of python-gnome2

 -- Sivan Greenberg <sivan@ubuntu.com>  Wed, 10 May 2006 23:59:48 +0300

hubackup (0.0.1) dapper; urgency=low

  * Initial release.

 -- Sivan Greenberg <sivan@ubuntu.com>  Mon, 13 Mar 2006 15:05:16 +0200
