=== debian/control ===
Source: hubackup
Section: admin
Priority: optional
Maintainer: Sivan Greenberg <sivan@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), python (>= 2.4)
Build-Depends-Indep: python-dev, intltool (>= 0.34.2-0)
Standards-Version: 3.6.2.1

Package: hubackup
Architecture: all
Depends: ${python:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-gnome2, gksu , dar , pmount, eject, cdrecord, mkisofs, hal (>= 0.5.7-1)
Description: Concise and easy to use backup application for the desktop user
 HUBackup is short for Home User Backup System. As the
 name implies, this is a very simple, concise and easy to use backup
 application that uses the renowned and proven dar (Disk ARchive) to do
 the actual archiving. Emphasis has been on providing true and reliable progress
 indication throughout all operations, as well as the ability to cancel any
 operation at any given point. HUBackup mainly concerns with backing up your
 home folder data, allowing you to restore it in case of data loss.
