## hubackup 0.0.6

=== debian/changelog ===
hubackup (0.0.6) edgy; urgency=low

  * Fixed erronous reported version number.
    (Closes malone #59414)

 -- Sivan Greenberg <sivan@ubuntu.com>  Wed, 11 Oct 2006 13:13:06 +0200

hubackup (0.0.5) edgy; urgency=low

  * Uploading a fix that will hopefully make malone #43941
    go away and all it's realtives and duplicates.

 -- Sivan Greenberg <sivan@ubuntu.com>  Tue, 10 Oct 2006 14:49:13 +0200

hubackup (0.0.4) edgy; urgency=low

  * Partially working version for the backup process, using the new GUI
    workflow that was designed in Paris.
  * Alpha quality! use at your own risk, but testing is welcome.
  * also merged the python-pexpect fix.

 -- Sivan Greenberg <sivan@ubuntu.com>  Thu,  7 Sep 2006 14:55:58 +0300

hubackup (0.0.3) edgy; urgency=low

  * changed dependency from pexpect to python-pexpect

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 Aug 2006 09:55:21 +0200
