=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hubackup
 Architecture: all
-Depends: ${python:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-gnome2, gksu , dar , pmount, eject, cdrecord, mkisofs, hal (>= 0.5.7-1)
+Depends: ${python:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-gnome2, gksu , dar , pmount, eject, cdrecord, mkisofs, hal (>= 0.5.7-1), python2.4-dbus, python-pexpect
 Description: Concise and easy to use backup application for the desktop user
  HUBackup is short for Home User Backup System. As the
  name implies, this is a very simple, concise and easy to use backup
