=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,13 @@
 	dh_builddeb
 
 binary-arch:
+	# nothing
+
+arch-build:
+	rm -rf debian/arch-build
+	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
+	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
+	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
 
 
 binary: binary-indep binary-arch
