## hubackup 0.0.7

=== debian/changelog ===
hubackup (0.0.7) feisty; urgency=low

  * Make the build independent of the python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Jan 2007 13:44:47 +0100
