=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Sivan Greenberg <sivan@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.0), python (>= 2.4)
-Build-Depends-Indep: python-dev, intltool (>= 0.34.2-0)
+Build-Depends-Indep: python-dev, intltool (>= 0.34.2-0), python-central
+XS-Python-Version: current
 Standards-Version: 3.6.2.1
 
 Package: hubackup
 Architecture: all
-Depends: ${python:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-gnome2, gksu , dar , pmount, eject, cdrecord, mkisofs, hal (>= 0.5.7-1), python2.4-dbus, python-pexpect
+Depends: ${python:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-gnome2, gksu , dar , pmount, eject, cdrecord, mkisofs, hal (>= 0.5.7-1), python-dbus, python-pexpect
+XB-Python-Version: ${python:Versions}
 Description: Concise and easy to use backup application for the desktop user
  HUBackup is short for Home User Backup System. As the
  name implies, this is a very simple, concise and easy to use backup
