=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 PKG=hubackup
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
+PY := $(shell pyversions -d)
 
 build: build-stamp
 
@@ -36,15 +37,15 @@
 	dh_installdirs
 
 	python ./setup.py install --prefix=$(CURDIR)/debian/hubackup/usr
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/BackupEngine.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/CDBurner.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/ConffileParser.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/DeviceInfo.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/fsInfo.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/fsMisc.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/ISOBuilder.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/RestoreEngine.py
-	chmod +x $(CURDIR)/debian/hubackup/usr/lib/python2.4/site-packages/HUBackup/backend/TestEngine.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/BackupEngine.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/CDBurner.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/ConffileParser.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/DeviceInfo.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/fsInfo.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/fsMisc.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/ISOBuilder.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/RestoreEngine.py
+	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/TestEngine.py
 
 binary-indep: build install
 	dh_testdir
@@ -58,7 +59,7 @@
 	dh_link
 	dh_compress
 	dh_fixperms
-	dh_python
+	dh_pycentral
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
