## hubackup 0.0.8

=== debian/changelog ===
hubackup (0.0.8) hardy; urgency=low

  * Fixed .desktop files
  * Added icon debian/hubackup.svg (LP: #43337)

 -- David Cordero <info@davidcordero.info>  Tue, 29 Jan 2008 22:51:17 +0100
