=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5.0.0), python (>= 2.4)
 Build-Depends-Indep: python-dev, intltool (>= 0.34.2-0), python-central
 XS-Python-Version: current
-Standards-Version: 3.6.2.1
+Standards-Version: 3.7.3
 
 Package: hubackup
 Architecture: all
