=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/ISOBuilder.py
 	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/RestoreEngine.py
 	chmod +x $(CURDIR)/debian/hubackup/usr/lib/$(PY)/site-packages/HUBackup/backend/TestEngine.py
+	
+	dh_install debian/hubackup.svg usr/share/pixmaps
 
 binary-indep: build install
 	dh_testdir
@@ -66,6 +68,7 @@
 	dh_md5sums
 	dh_builddeb
 
+
 binary-arch:
 	# nothing
